Document: yotta
Title: Yotta
Author: Andy Pritchard <andy.pritchard@arm.com>
Abstract: Yotta tutorial and reference documentation
Section: Programming

Format: HTML
Index: /usr/share/doc/yotta-doc/html/index.html
Files: /usr/share/doc/yotta-doc/html/*.html
